@charset "utf-8";
/* CSS Document */

#plaatsadvertentiekleinbg {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
background-color:#fff;
width:179px;
height:133px;
float:left;
margin-right:13px;
margin-bottom:15px;
background-image:url(images/bg_padv.jpg);
}

#plaatsadvertentieklein {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:155px;
height:100px;
float:left;
margin-left:12px;
margin-top:15px;
}

#emailadverteerderbg{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:719px;
height:auto;
float:left;
background-color:#fff;
border:solid 1px #888;
padding-bottom: 12px;
}

#biedopadvertentiebg{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:719px;
height:auto;
background-repeat:no-repeat;
float:left;
background-color: white;
border: solid 1px #888;
}


#biedopadvertentiebgcontainer{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:719px;
height:auto;
margin-top: 100px;
float:left;
}

#bodverzondenmelding{
background-image:url(images/bodverzondenmeldingbg.jpg);
background-repeat:no-repeat;
float:left;
height:120px;
width:717px;
padding-top:15px;
padding-left:15px;
margin-bottom:10px;
}

#activeerbodmeldingbg{
border:solid 1px #8B8B8B;
float:left;
padding-left:20px;
padding-top:20px;
line-height:22px;
height:auto;
padding-bottom:20px;
background-color:#FFFFFF;
width:638px;
}

#bekijkmijnbodbg{
width:600px;
height:32px;
margin-top:14px;
float:left;
line-height:29px;
padding-left:10px;
background-image:url(images/bekijkmijnbodbg.jpg);
background-repeat:no-repeat;
cursor:pointer;
}

#bekijkmijnbodbg:hover{
width:600px;
height:32px;
margin-top:14px;
float:left;
line-height:29px;
padding-left:10px;
background-image:url(images/bekijkmijnbodbg-over.jpg);
background-repeat:no-repeat;
cursor:pointer;
}


#terugnaaradvertentienabericht{
width:600px;
height:32px;
margin-top:14px;
float:left;
line-height:29px;
padding-left:10px;
background-image:url(images/terugnaaradvertentienaberichtbg.jpg);
background-repeat:no-repeat;
cursor:pointer;
}


#terugnaaradvertentienabericht:hover{
width:600px;
height:32px;
margin-top:14px;
float:left;
line-height:29px;
padding-left:10px;
background-image:url(images/terugnaaradvertentienaberichtbg-over.jpg);
background-repeat:no-repeat;
cursor:pointer;
}


#gegevensadverteerderreactieveld{
width:240px;
height:auto;
padding-top:10px;
float:left;
}

#umancheckbg{
background-color:#eb5b02;
width:auto;
height:24px;
margin-left:8px;
float:left;
}

#hoogstebodbuttonbg{
background-image:url(images/hoogstebodbuttonbg.jpg);
background-repeat:no-repeat;
float:left;
width:82px;
height:23px;
margin-top:3px;
margin-left:7px;
text-align:center;
line-height:24px;
}

#hoogstebodbuttonbgfloatright{
background-image:url(images/hoogstebodbuttonbg.jpg);
background-repeat:no-repeat;
float:right;
width:82px;
height:23px;
margin-top:-5px;
margin-left:7px;
text-align:center;
line-height:24px;
}

#hoogstebodbuttonbgfloatleft{
background-image:url(images/hoogstebodbuttonbg.jpg);
background-repeat:no-repeat;
float:left;
width:82px;
height:23px;
margin-top:-5px;
margin-left:7px;
text-align:center;
line-height:24px;
}

#thumbfotoreactieform{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:auto;
height:auto;
float:left;
}

#advtitelrlijst{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:300px;
height:auto;
margin-top:20px;
margin-bottom:10px;
float:left;
}

#ontvangerlijstweergavebg{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:719px;
height:149px;
padding-left:15px;
float:left;
}

#tekstveldreactieform{
width:300px;
margin-top:10px;
height:120px;
padding-left:15px;
float:left;
}

#reactieformcontainer{
margin-top:30px;
float:left;
margin-left:15px;
width:665px;
}

#reactierow{
width:100%;
min-height:30px;
float:left;
}

#reactietermdiv{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:125px;
line-height:23px;
float:left;
}

#reactietermdivsmall{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:90px;
height:35px;
line-height:23px;
float:left;
}

#reactiewaardediv{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:525px;
min-height:25px;
float:left;
}

.emailadverteerderclass{
width:485px;
height:115px;
}


#advertentiekleinbg {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
background-color:#fff;
width:169px;
height:251px;
float:left;
margin-right:8px;
margin-bottom:10px;
background-image:url(images/bg-advertentiegoed.jpg);
}

#advertentiekleinbgkader {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
background-color:#fff;
width:176px;
height:251px;
float:left;
margin-right:8px;
margin-bottom:10px;
background-image:url(images/bg-advertentiegoedkader.jpg);
}

#plaatsadvuitl {
width:155px;
height:90px;
float:left;
border:0px;
}

#advertentiegrootbg {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:100%;
float:left;
}

#advertentierasgrootbg {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:735px;
float:left;
overflow:hidden;
background-image:url(images/bg-rasoproepadvertentie.jpg);
}

#advertentierasgrootbgbreed {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:980px;
float:left;
overflow:hidden;
}

#advertentietipgrootbg {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:910px;
float:left;
overflow:hidden;
}

#bgadvertentiefooter {
width:100%;
height:12px;
float:left;
background-repeat:no-repeat;
}

#bgadvertentiefooterras {
width:907px;
height:12px;
float:left;
}

#bgadvertentiefootertips {
width:910px;
height:12px;
float:left;
}

#bgadvertentietop {
width:100%;
height:12px;
float:left;
}

#bgadvertentierastop {
width:100%;
height:12px;
float:left;
}

#bgadvertentietipstop {
width:100%;
height:12px;
float:left;
}



#bgadvertentiepaginatop {
width:100%;
height:12px;
float:left;
background-image:url(images/bg-advertentiepagina-top.jpg);
}


#advertentieklein {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:160px;
height:210px;
float:left;
margin-left:6px;
margin-top:10px;
te
}

#oproepcontainer {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:700px;
min-height:400px;
float:left;
margin-left:12px;
line-height:20px;
}

#oproepcontainertip {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
width:535px;
min-height:350px;
padding-left:15px;
float:left;
margin-left:12px;
line-height:20px;
}

#oproepcontainerasiel{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:420px;
min-height:350px;
float:left;
margin-left:12px;
line-height:20px;
}
#tekstvlakcontainerasiel{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:185px;
min-height:365px;
padding-left:10px;
padding-top:10px;
float:left;
margin-left:10px;
text-align:justify;
padding-right:15px;
margin-top:10px;
line-height:20px;
background-color:#dde7ea;
}

#advertentieoproepcontainer {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:600px;
min-height:400px;
float:left;
margin-left:8px;
line-height:20px;
}



#oproepcontactgegevens {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
height: 200px;
color: #333;
width: 325px;
margin-left: 10px;
float: left;
line-height: 20px;
border: solid 1px #9B9B9B;
}

#adverteerdernaamdetail {
width: 315px;
height: 30px;
float: left;
background-color: #F3D38F;
color: #00366B;
background-image: url(images/gradient-name-behind.png);
padding-left: 10px;
}

#reactieveldnormaal{
width:262px;
height:20px;
margin-left:3px;
float:left;
}

#adverteerdernaamreactie{
width:172px;
height:20px;
margin-left:5px;
float:left;
}

#adverteerderteldetail {
margin-top:7px;
width:100%;
height:30px;
float:left;
}
#adverteerderwoonpldetail {
width:198px;
margin-left:6px;
height:38px;
line-height:20px;
float:left;
}

#bekijkoplandkaart {
width:198px;
margin-top:-6px;
height:25px;
float:left;
}

#minilandkaart {
width:25px;
height:30px;
margin-left:-2px;
margin-right:2px;
background-image:url(images/minilandkaartbg.jpg);
float:left;
}
#ministiplandkaart {
width:3px;
height:3px;
background-image:url(images/landkaartministip.png);
float:right;
}

#mijnadvertenties {
width:160px;
margin-top:-6px;
margin-left:30px;
line-height:36px;
height:25px;
float:left;
}

#titelterug {
width:308px;
height:49px;
float:left;
}
#terugbutton {
width:165px;
height:30px;
float:left;
background-image:url(images/terugbg.jpg);
margin-top:5px;

}
#tekstterugbutton {
width:130px;
height:20px;
float:left;
margin-left:28px;
margin-top:7px;
}


#leesadvertentielink {
width:auto;
height:15px;
float:left;
}

#leesadvertentielinkbreed {
width:230px;
height:15px;
float:left;
}

#leestipbreed {
width:500px;
margin-top:3px;
height:30px;
float:left;
}

#leesraslink {
width:200px;
float:left;
}

#leesadvertentieblok {
width:155px;
height:15px;
float:left;
}


#leesadvertentieblokuitgebreid {
width:275px;
height:15px;
float:left;
margin-top:7px;
}

#leesadvertentieblokuitgebreidbreed {
width:255px;
height:20px;
float:left;
margin-top:7px;
}


#leesrasblokuitgebreid {
width:260px;
height:15px;
margin-left:0px;
float:left;
margin-top:14px;
}

#oproeptekststreepje {
width:665px;
height:1px;
margin-top:6px;
float:left;
background-image:url(images/oproeptekststreepje.jpg);
background-repeat:repeat-x;
}

#hrras {
width:732px;
margin-top:10px;
height:1px;
float:left;
background-image:url(images/oproeptekststreepje.jpg);
background-repeat:repeat-x;
}

#hrtipbreed {
width:100%;
margin-top:10px;
height:1px;
float:left;
background-image:url(images/oproeptekststreepje.jpg);
background-repeat:repeat-x;
}


#hradvoverzicht {
width:918px;
margin-left:1px;
height:15px;
float:left;
background-image:url(images/hradvoverzichtlijn.jpg);
background-repeat:repeat-x;
}

#eigenschappenstreepje {
width:210px;
height:1px;
margin-top:6px;
float:left;
background-image:url(images/oproeptekststreepje.jpg);
background-repeat:repeat-x;
}

#oproeptekststreepjeonder {
width:414px;
margin-left:-7px;
height:1px;
float:left;
background-image:url(images/oproeptekststreepje.jpg);
background-repeat:repeat-x;
}

#websitelink{
width:495px;
height:20px;
margin-top:5px;
margin-bottom:1px;
float:left;
background-image:url(images/urlpijltje.jpg);
background-repeat:no-repeat;
}

#advvraagprijs{
width: 570px;
height: 35px;
float: left;
line-height: 34px;
}

#vraagprijsdiv{
width:auto;
height:auto;
margin-top:4px;
float:left;
}


#aantalkeergebodendiv{
width:auto;
margin-left:8px;
height:37px;
margin-top:-2px;
float:left;
padding-right:8px;
padding-left:17px;
cursor:pointer;
background-image:url(images/bgaantalkeergeboden.jpg);
}

#aantalkeergebodendiv:hover{
width:auto;
margin-left:8px;
height:36px;
margin-top:-2px;
padding-left:17px;
cursor:pointer;
float:left;
padding-right:8px;
background-image:url(images/bgaantalkeergeboden-over.jpg);
}

#showbiederscontainerbg{
float:left;
height:auto;
width:574px;
margin-left:-15px;
padding-left:15px;
}

#showbiederscontainerdetailbg{
float:left;
background-image:url(images/showbiedersrepeatdetailbg.jpg);
height:auto;
width:980px;
}

#showbiederscontainerfooterbg{
float:left;
height:30px;
width:719px;
margin-left:-15px;
background-image:url(images/showbiedersfooterbg.jpg);
background-repeat:no-repeat;
}


#plaatsbodrow{
margin-top:-2px;
width:86px;
height:38px;
text-align:center;
background-image:url(images/bgplaatsbod.jpg);
background-repeat:no-repeat;
line-height:38px;
float:left;
background-color:#fff;
cursor:pointer;
}
#plaatsbodrow:hover{
margin-top:-2px;
width:86px;
height:38px;
text-align:center;
background-image:url(images/bgplaatsbod-over.jpg);
background-repeat:no-repeat;
line-height:38px;
float:left;
background-color:#fff;
cursor:pointer;
}

#bodmailcontainer{
width:auto;
height:auto;
float:right;
}

#herkomstrow{
width:430px;
height:20px;
margin-top:12px;
float:left;
}


#oranjerow{
width:430px;
height:20px;
margin-top:5px;
float:left;
}


#bieddiv{
width:202px;
float:left;
background-image:url(images/bieddivbg.jpg);
min-height:50px;
}

#bieddivtopje{
width:202px;
height:3px;
float:left;
background-image:url(images/bieddivtopje.jpg);
}

#plaatseenbod{
width:202px;
height:140px;
float:left;
background-image:url(images/plaatsuwbodbg.jpg);
margin-top:8px;
padding-left:7px;
background-repeat:no-repeat;
}

#bieddivfooter{
margin-top:7px;
width:202px;
height:6px;
float:left;
background-image:url(images/bieddivfooter.jpg);
}
#bieddivlinks{
width:100px;
float:left;
margin-left:8px;
}
#bieddivrechts{
width:44px;
float:left;
}
#bieddivdatum{
width:44px;
float:left;
}

#bodalign{
width:42px;
float:left;
}

#emailnaaradverteerder{
width:165px;
height:38px;
margin-top:-2px;
margin-right:-2px;
background-repeat:no-repeat;
line-height:38px;
float:left;
background-color:#0F76DD;
color:#fff;
cursor:pointer;
text-align:center;
}
#emailnaaradverteerder:hover{
width:165px;
height:38px;
margin-top:-2px;
margin-right:-2px;
background-repeat:no-repeat;
background-color:#0A5BAC;
line-height:38px;
float:left;
color:#fff;
cursor:pointer;
text-align:center;
}

#biedenopadvertentiediv{
background-color:#0F76DD;
color:#fff;
float:right;
width:auto;
font-size:14px;
padding:6px;
cursor:pointer;
}
#biedenopadvertentiediv:hover{
background-color:#0A5BAC;
color:#fff;
float:right;
width:auto;
font-size:14px;
padding:6px;
cursor:pointer;
}

#biedregel{
width:202px;
padding-top:2px;
float:left;
height:25px;
background-image:url(images/bgbiedregel.jpg);
background-repeat:no-repeat;
}

#biedcontainer{
width:202px;
float:left;
min-height:40px;
}



#fototopstreepje {
width:566px;
margin-top:4px;
margin-left:12px;
margin-bottom:8px;
float:left;
}

#advertentiepijltje {
width:20px;
height:15px;
margin-left:5px;
float:left;
}

#advertentietitelklein {
width:154px;
height:30px;
margin-left:1px;
float:left;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ea6005;
}

#advertentiethumb {
width:155px;
margin-left:1px;
height:116px;
float:left;
border:0px;
text-align:center;
}

#advertentiethumbhomepage {
width:155px;
margin-left:1px;
padding-top:7px;
height:116px;
float:left;
border:0px;
text-align:center;
background-image:url(images/bgthumbhome.jpg);
}

#advertentiethumbhomepage {
width:155px;
margin-left:1px;
padding-top:7px;
height:116px;
float:left;
border:0px;
text-align:center;
background-image:url(images/bgthumbhome.jpg);
}

#advertentiethumbras {
width:155px;
margin-left:1px;
padding-top:7px;
height:165px;
float:left;
border:0px;
text-align:center;
background-image:url(images/bgthumbhome.jpg);
}

#prijsenplaats {
width:160px;
float:left;
text-align:center;
line-height:15px;
margin-bottom:5px;
}


#fototjes {
width:554px;
margin-left:7px;
padding-left:20px;
min-height:116px;
float:left;
background-image:url(images/advertentiefotosbackground.jpg);

background-repeat:no-repeat;

padding-top:30px;
}

#fotoklein {
width:156px;
height:117px;
padding-top:1px;
float:left;
margin-right:20px;
margin-bottom:10px;
text-align:center;

background-image:url(images/fotokleinbackground.jpg);
background-repeat:no-repeat;

}

#fotoklein:hover {
width:156px;
height:117px;
padding-top:1px;
float:left;
margin-right:20px;
margin-bottom:10px;
text-align:center;

background-image:url(images/fotokleinbackground-over.jpg);
background-repeat:no-repeat;

}

#plaatsentelnr {
width:150px;
height:40px;
float:left;
margin-top:10px;
text-align:center;
line-height:18px;
}

#pa-zakelijk {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:756px;
height:266px;
float:left;
margin-right:20px;
background-image:url(images/bg-za.jpg);
}

#pa-zakelijklinks {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:150px;
height:200px;
float:left;
margin-left:13px;
margin-top:18px;
}

#pa-zakelijkbinnen {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
width:500px;
height:200px;
float:left;
margin-top:21px;
margin-left:45px;
}

#puppyformulier {
width:465px;
float:left;
}

#naastpuppyform {
width:265px;
height:184px;
float:left;
margin-bottom:15px;
margin-left:-15px;
margin-top:30px;
background-image:url(images/rashulpballon.jpg);
}
#naastpuppyformrastekst {
width:270px;
height:120px;
float:left;
margin-bottom:15px;
margin-top:16px;
margin-left:10px;
}

#naastpuppyform2 {
width:265px;
height:29px;
float:left;
padding-top:8px;
margin-bottom:15px;
margin-left:-15px;
margin-top: 308px;
background-image:url(images/rashulpballon2.jpg);
}
#naastpuppyformoproeptekst {
width:270px;
float:left;
margin-bottom:15px;
margin-top:8px;
margin-left:10px;
}


#naastpuppyform3 {
width:265px;
margin-left:-15px;
height:125px;
float:left;
background-image:url(images/advtekstballon.jpg);
}







#naastspullenform {
width:265px;
margin-left:-15px;
height:184px;
float:left;
margin-bottom:15px;
margin-top:30px;
background-image:url(images/spullenballon.jpg);
}

#naastspullenform2 {
width:265px;
height:29px;
margin-left:-15px;
float:left;
padding-top:8px;
margin-bottom:20px;
margin-top: 270px;
background-image:url(images/rashulpballon2.jpg);
}
#naastspullenformoproeptekst {
width:270px;
float:left;
margin-bottom:15px;
margin-top:8px;
margin-left:10px;
}


#naastoproeptekst {
width:255px;
float:left;
margin-left:10px;
margin-top:15px;
}



#naastspullenform3 {
width:265px;
height:125px;
margin-left:-15px;
float:left;
background-image:url(images/advtekstballon.jpg);
}









#naastdekreuform {
width:265px;
height:184px;
float:left;
margin-left:-15px;
margin-bottom:15px;
margin-top:30px;
background-image:url(images/rashulpballon.jpg);
}

#naastdekreuformrastekst {
width:270px;
height:120px;
float:left;
margin-bottom:15px;
margin-top:16px;
margin-left:10px;
}

#naastdekreuform2 {
width:265px;
height:29px;
float:left;
margin-left:-15px;
padding-top:8px;
margin-bottom:20px;
margin-top: 305px;
background-image:url(images/rashulpballon2.jpg);
}
#naastdekreuformoproeptekst {
width:270px;
float:left;
margin-bottom:15px;
margin-top:8px;
margin-left:10px;
}

#naastdekreuform3 {
width:265px;
height:125px;
margin-left:-15px;
float:left;
background-image:url(images/advtekstballon.jpg);
}





#steunvlak {
width:200px;
height:150px;
float:left;
background-color:#999999;
}

#advertentievlakrechts {
width:auto;
min-height:160px;
}

#advertentiestreepje {
width:198px;
height:5px;
background-image:url(images/streepjeadvrechts.jpg);
background-repeat:repeat-x;
float:left;
}

#ookadverteren {
width:288px;
padding:10px;
height:15px;
margin-top:5px;
background-repeat:no-repeat;
float:left;
border:solid 1px #838383;
background-color:#FFFFFF;
}

#ookadverterenmidden {
width:185px;
height:15px;
margin-top:-4px;
background-repeat:no-repeat;
float:left;
}

#afbeeldingvlakrechts {
width:auto;
float:left;
min-height:154px;
margin-left:1px;
padding-top:1px;
}

/* TOON UITGEBREID STYLE HIERONDER,  
dat over meerdere regels uitgespreid kan worden. */  


#toonuitgebreidbg {
width: 658px;
height: 185px;
margin-bottom: 8px;
padding-top: 15px;
float: left;
background-image: url(images/vertoonuitgebreidbg.png);
background-repeat: no-repeat;
background-color: white;
border: solid 1px #568DAC;
border-left: solid 1px #568DAC;
border-right: solid 1px #568DAC;
}

#toonuitgebreidbgsite {
width: 658px;
height: 185px;
margin-bottom: 8px;
padding-top: 15px;
float: left;
background-image: url(images/vertoonuitgebreidbg.png);
background-repeat: no-repeat;
background-color: white;
border: solid 1px #568DAC;
border-left: solid 1px #568DAC;
border-right: solid 1px #568DAC;
}

#toonrasuitgebreidbg {
width:662px;
height:163px;
margin-bottom:8px;
float:left;
background-color: white;
border: solid 1px #568DAC;
border-left: solid 1px #568DAC;
border-right: solid 1px #568DAC;
background-repeat:no-repeat;
}

#toonrasuitgebreidbgkader {
width:662px;
height:200px;
margin-bottom:8px;
float:left;
background-image:url(images/vertoonrasuitgebreidbgkadernieuw.png);
background-color:#fff;
border: solid 1px #568DAC;
border-left: solid 1px #568DAC;
border-right: solid 1px #568DAC;
background-repeat:no-repeat;
}

#toontipuitgebreidbg {
width: 658px;
height: 220px;
margin-bottom: 8px;
float: left;
background-repeat: no-repeat;
background-color: white;
border: solid 1px #568DAC;
padding-top: 7px;
}

#toonassieluitgebreidbg {
width: 665px;
height: 163px;
margin-bottom: 8px;
float: left;
background-repeat: no-repeat;
background-color: white;
border: solid 1px #6C8A9E;
}


#toonmijnlaatstebiedinguitgebreidbg {
width:719px;
min-height:200px;
margin-bottom:8px;
float:left;
background-color: white;
border: solid 1px #568DAC;
}

#thumbuitgebreid{
width:220px;
margin-left:5px;
padding-top:3px;
height:116px;
float:left;
border:0px;
text-align:center;
}

#thumbrasuitgebreid{
width: 155px;
margin-left: 5px;
padding-top: 8px;
height: 116px;
float: left;
border: 0px;
margin-right: 7px;
text-align: center;
}

#titeltekstcontainer {
width:210px;
height:120px;
float:left;
}

#geplaatstebiedingtekstcontainer {
width:380px;
min-height:120px;
float:left;
}

#titelrastekstcontainer {
width:259px;
height:120px;
float:left;
}
#tiptekstcontainer {
margin-left:20px;
margin-top:15px;
width:630px;
height:120px;
float:left;
}
#waardeercontainer {
margin-left:25px;
margin-top:15px;
width:130px;
height:120px;
float:left;
}

#waardeercontainerdetail {
margin-top:2px;
padding-top:8px;
padding-left:14px;
width:313px;
height:66px;
float:left;
border:solid 1px #888;
}
#stercontainer {
margin-top:22px;
width:130px;
height:auto;
float:left;
}
#sterlos {
margin-top:17px;
margin-right:6px;
width:17px;
height:17px;
float:left;
}

#titeluitgebreid {
width:97%;
height: auto;
max-height: none;
margin-left:5px;
margin-top:4px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#EA4505;
overflow:hidden;
text-decoration:none;
}

#titeluitgebreid A:link {
width:97%;
min-height:24px;
max-height:none;
margin-left:5px;
margin-top:4px;
float:left;
font-family:Arial, Helvetica, sans-serif;
color:#EA4505;
overflow:hidden;
text-decoration:none;
}

#titeluitgebreid A:visited {
width:97%;
min-height:24px;
max-height:none;
margin-left:5px;
margin-top:4px;
float:left;
font-family:Arial, Helvetica, sans-serif;
color:#EA4505;
overflow:hidden;
text-decoration:none;
}

#titeluitgebreid A:hover {
width:97%;
margin-left:5px;
margin-top:4px;
float:left;
font-family:Arial, Helvetica, sans-serif;
color:#EA4505;
overflow:hidden;
text-decoration:none;
}


#tiptitel {
width:100%;
margin-left:5px;
margin-top:18px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ea6005;
}

#titelrasuitgebreid {
width:405px;
margin-left:0px;
margin-top:17px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#EA4505;
}
#titelrasuitgebreid A:link {
margin-left:0px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#EA4505;
text-decoration:none;
}

#titelrasuitgebreid A:visited {
min-height:25px;
margin-left:0px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#EA4505;
text-decoration:none;
}

#titelrasuitgebreid A:hover {
min-height:25px;
margin-left:0px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#EA4505;
text-decoration:none;
}





#tekstuitgebreid {
width:97%;
height:84px;
overflow:hidden;
margin-left:5px;
margin-top:7px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333;
line-height: 20px;
}
#tiptekstuitgebreid {
width:100%;
min-height:38px;
overflow:hidden;
margin-left:5px;
margin-top:7px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}
#tekstrasuitgebreid {
width: 330px;
height: auto;
overflow: hidden;
margin-left: 0px;
margin-top: 3px;
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #333;
line-height: 22px;
}
#prijsuitgebreid {
width:79px;
min-height:80px;
margin-left:0px;
float:left;
margin-top:65px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-align:center;
color:#333333;
}
#datumuitgebreid {
width:92px;
min-height:80px;
margin-top:0px;
line-height:25px;
margin-left:5px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#333333;
}
#rasgrafiek {
width:230px;
min-height:130px;
margin-top:10px;
line-height:25px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}

#rasgrafiekdetail {
width:242px;
height:150px;
padding-top:8px;
margin-left:18px;
line-height:25px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#rasfokkerdetail {
width:190px;
min-height:145px;
margin-top:5px;
margin-left:15px;
line-height:25px;
float:left;
padding-left:10px;
padding-top:5px;
font-family:Arial, Helvetica, sans-serif;
background-image:url(images/plaatsuwbodbg.jpg);
}

#grafieklijndetail{
width:61px;
height:27px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-align:right;
}

#grafieklijn{
margin-top:5px;
width:70px;
height:20px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:right;
}

#grafiekafb{
width:150px;
height:20px;
margin-top:5px;
margin-left:6px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
background-image:url(images/grafiekbalkbggrijs.jpg);
}
#grafiekafbdetail{
width:142px;
height:27px;
margin-left:6px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
background-image:url(images/grafiekbalkbggrijs.jpg);
}
.puntclass{
margin-top:11px;
float:left;
}
#woonplaats {
width: 138px;
height:90px;
margin-top: 47px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:center;
color:#333333;
}

#woonplaatstekst {
width:131px;
margin-left:4px;
height:auto;
overflow:hidden;
line-height:normal;
margin-top:31px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#333333;
}



